--- 
vendor: "ESRI"
id: "60"
title: "Blocks"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  blcName: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  blcNpdidBlock: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  blcArea: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  qadName: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  blcBlockNo: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  blcMainArea: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"